Jump to content
Sign in to follow this  
beatleman

Firmware 1.9 or 2.0

Recommended Posts

I am In the need of getting a copy of the original firmware for the variax 300.  Can anyone provide me a copy or point me in the right direction?  Line 6 support is no help as they say they cannot even get it.  Thanks in advance  

Share this post


Link to post
Share on other sites

I would have thought I had all the firmware updates, but NO, I just have the Monkey and Workbench Updates. The only download they offer now for the 300 is version 3.1. Since that was released in 2006 I likely never had an option for an older version.

 

Can I ask why you are looking to downgrade to an earlier version that won't have the bug fixes? I'm almost afraid to ask, in case I want to do it myself and can't :) 

Share this post


Link to post
Share on other sites

1.90 and 2.00 are not compatible with 300 or other older Variax guitars.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×